.case li{
    height: 150px;
    clear: both;
    margin-bottom: 70px;
}
.case img{
    float: left;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 3px 3px 5px #999;
}
.case li div{
    width: 700px;
    float: right;
}
.case li div h1{
    font-size:24px;
    color:#000;
    margin-bottom: 15px;
    margin-top: 25px;
}
.case li div p{
    font-size:16px;
    color:#999;
    line-height: 30px;
}
/*合作*/
.coop li{
    float: left;
    box-shadow: 0 0 5px #ddd;
    margin-bottom: 35px;
}
.coop li:not(:nth-of-type(4n)){
    margin-right: 26.6px;
}
.coop img{
    width: 200px;
    height: 90px;
}